## GVirConfigInterface GVirConfigInterface |

## Functions

GVirConfigInterface * | gvir_config_interface_new ()
GVirConfigInterface * | gvir_config_interface_new_from_xml ()

## Types and Values

struct | GVirConfigInterface
struct | GVirConfigInterfaceClass
| GVirConfigInterfacePrivate

## Object Hierarchy

        GObject
        ╰── GVirConfigObject
            ╰── GVirConfigInterface

## Description

## Functions

### gvir_config_interface_new ()

    GVirConfigInterface *
    gvir_config_interface_new (void);

### gvir_config_interface_new_from_xml ()

    GVirConfigInterface *
    gvir_config_interface_new_from_xml (const gchar *xml,
                                        GError **error);

## Types and Values

### struct GVirConfigInterface

    struct GVirConfigInterface;

### struct GVirConfigInterfaceClass

    struct GVirConfigInterfaceClass {
        GVirConfigObjectClass parent_class;

        gpointer padding[20];
    };

### GVirConfigInterfacePrivate

    typedef struct _GVirConfigInterfacePrivate GVirConfigInterfacePrivate;